<?php

	$tab = array(
		'master' => array(
			'host' => '127.0.0.1',
			'dbname' => 'wmjpmta',
			'user' => 'root',
			'password' => ''
		),
		'data' => array(
			'host' => '127.0.0.1',
			'dbname' => 'data',
			'user' => 'root',
			'password' => ''
		)
	);
    try
    {
		$bdd        =   new PDO('mysql:host='.$tab['master']['host'].';dbname='.$tab['master']['dbname'].'', $tab['master']['user'], $tab['master']['password'], array(
  						PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION));
        $bdd_data   =   new PDO('mysql:host='.$tab['data']['host'].';dbname='.$tab['data']['dbname'].'', $tab['data']['user'], $tab['data']['password'], array(
  						PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION));
    }
    catch (Exception $e)
    {
        die('Erreur : ' . $e->getMessage());
    }
?>
